Subject: Re: [Ietf-krb-wg] ietf-krb-wg Digest, Vol 39, Issue 35

From: Hasnaa Moustafa <[email-masked]>
Date: Wed, 3 Nov 2010 13:40:21 +0100

Thanks for this feedback and proposition.

I will be attending the Krb WG session and I would be totally available to
discuss and exchange on this draft with the Krb community members who are
interested and available.

Meet you on Friday 12th.

Kind regards,
Hassnaa

> Date: Fri, 29 Oct 2010 10:24:37 -0400
> From: Sam Hartman <[email-masked]>
> To: Jeffrey Hutzelman <[email-masked]>
> Cc: [email-masked], Hasnaa Moustafa
>        <[email-masked]>
> Subject: Re: [Ietf-krb-wg] A new draft submission
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
>
> >>>>> "Jeffrey" == Jeffrey Hutzelman <[email-masked]> writes:
>
>    Jeffrey> --On Thursday, October 21, 2010 10:49:09 PM +0200 Hasnaa
>    Jeffrey> Moustafa
>    Jeffrey> <[email-masked]> wrote:
>
> > Hi,
>    >>
>    >> I would like to inform you of the submission of a new draft
>    >> (Distributed Authentication in Wireless Mesh Networks Through
>    >> Kerberos Tickets <draft-moustafa-krb-wg-mesh-nw-00.txt> ).
>    >>
>    >> The draft is accessible at
>    >> http://www.ietf.org/id/draft-moustafa-krb-wg-mesh-nw-00.txt
>    >>
>    >> This draft replaces the old submission of the previous draft (
>    >> draft-moustafa-krb-wg-ps-00.txt).
>    >>
>    >> Please do not hesitate to send your comments and feedbacks on
>    >> this draft.
>
>    Jeffrey> Has anyone read this document yet?  Is anyone interested in
>    Jeffrey> picking up this work?
>
> I have.
> I think that the topic area is interesting.
>
> I think that a brainstorming session between the authors of the draft
> and members of the Kerberos community to better understand what's going
> on would be very valuable.
>
> I think that a presentation on this draft would lead to a bunch of rapid
> fire questions that would not be resolved in the time allowed.  If we
> had an extra 40 minutes to spend on this and had a fairly small number
> of people there, it might be productive.  However absent that (which I'm
> fairly sure we don't have), I'd recommend a group of people getting
> together outside of the WG meeting and discussing the proposal to refine
> for presentation in Prague.
>
>
> ------------------------------
>
> _______________________________________________
> ietf-krb-wg mailing list
> [email-masked]
> https://lists.anl.gov/mailman/listinfo/ietf-krb-wg
>
> End of ietf-krb-wg Digest, Vol 39, Issue 35
> *******************************************
>
>
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg